@charset "UTF-8";
/* ------- 標頭設計(字級,字距,顏色) ------- */
.bg-img {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: 100% 100%;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.news-page {
  padding-top: 1.5vw;
}
.news-page .article {
  width: 100%;
}
.news-page .news-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  margin-bottom: 2rem;
}
.news-page .news-head .tag {
  position: relative;
  top: 2px;
  display: inline-block;
  color: #fff;
  white-space: nowrap;
  padding: 4px 6px;
  margin-right: 1rem;
}
.news-page .news-head .article-heading {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 0;
  margin-right: 1rem;
}
.news-page .news-head .date {
  white-space: nowrap;
  font-size: 1.4rem;
  color: #000;
  margin-bottom: 0;
  margin-left: auto;
}
.news-page .news-body {
  border: 1px solid #D9D9D9;
}
.news-page .news-cover-img {
  width: 100%;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.news-page .news-cover-img:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 33.3333333%;
}
.news-page .news-cover-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-page .share-group {
  width: 120px;
  position: absolute;
  top: 5vw;
  left: -120px;
}
.news-page .editor-content {
  position: relative;
  margin-top: -3vw;
  background-color: #fff;
  width: calc(100% - 240px);
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 4rem;
}
.news-page .page-switch {
  margin: 2vw 0;
}
@media (max-width: 992px) {
  .news-page .share-group {
    width: 60px;
    left: -60px;
  }
  .news-page .editor-content {
    width: calc(100% - 120px);
    padding: 2rem;
  }
}
@media (max-width: 767px) {
  .news-page .news-head {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .news-page .news-head * {
    -ms-flex: 0 1 auto;
  }
  .news-page .news-head .tag {
    margin-bottom: 1.5rem;
  }
  .news-page .news-head .article-heading {
    text-align: justify;
    margin-bottom: 2.5rem;
  }
  .news-page .share-group {
    width: auto;
    position: static;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -o-flex-justify-content: flex-end;
    justify-content: flex-end;
    -ms-flex-pack: end;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-bottom: 1.5rem;
  }
  .news-page .share-group * {
    -ms-flex: 0 1 auto;
  }
  .news-page .share-group > li + li {
    margin-left: 1.5rem;
    margin-top: 0;
  }
  .news-page .editor-content {
    width: 100%;
    margin-top: 0;
  }
}

.card-news {
  display: block;
}
.card-news:hover {
  text-decoration: none;
}
.card-news:hover .img-news img {
  -moz-transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  -o-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}
.card-news:hover .img-news:before {
  opacity: 1;
}
.card-news:hover .info {
  -moz-transform: translateY(-2rem);
  -webkit-transform: translateY(-2rem);
  -o-transform: translateY(-2rem);
  -ms-transform: translateY(-2rem);
  transform: translateY(-2rem);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.card-news .img-news {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.card-news .img-news:after {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 70%;
}
.card-news .img-news:before {
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(24, 80, 143, 0.8);
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.card-news .img-news img {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-news .img-news .date {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  background-color: #0076E2;
  color: #fff;
  padding: 1rem;
  text-align: center;
}
.card-news .img-news .date > * {
  display: block;
}
.card-news .img-news .date span {
  font-size: 1.4rem;
  letter-spacing: 1px;
}
.card-news .img-news .date small {
  font-size: 1.6rem;
  letter-spacing: 1px;
}
.card-news .info {
  position: relative;
  z-index: 1;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -5rem;
  background-color: #fff;
  padding: 1rem 1.5rem;
  border-top: 4px solid #0076E2;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.card-news .info .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  margin-bottom: 1rem;
}
.card-news .info .title .tag {
  display: inline-block;
  color: #fff;
  white-space: nowrap;
  padding: 4px 6px;
  margin-right: 1rem;
}
.card-news .info .title h5 {
  width: 100%;
  font-size: 1.6rem;
  color: #0076E2;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.card-news .info p {
  font-size: 1.4rem;
  color: #000;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}

.news-relate {
  position: relative;
}
.news-relate:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  background-color: #F2F2F2;
  z-index: -1;
}
